The elm-server package

[Tags: bsd3, deprecated, program]

Deprecated in favor of elm-reactor

This package provides a standalone, Happstack-based Elm server.


Properties

Versions0.1.2, 0.2.0, 0.3.0, 0.3.5, 0.4.0, 0.4.0.3, 0.4.0.4, 0.5.0, 0.6, 0.6.0.3, 0.7, 0.8, 0.9, 0.9.0.1, 0.9.0.2, 0.10.1, 0.11, 0.11.0.1
Dependenciesbase (>=4.2 && <5), blaze-html (==0.5.0.*), containers (>=0.3), deepseq, Elm (==0.3.*), happstack-server (==7.0.2), HTTP (>=4000), mtl (>=2), parsec (>=3.1.1), transformers (>=0.2)
LicenseBSD3
CopyrightCopyright: (c) 2011-2012 Evan Czaplicki
AuthorEvan Czaplicki
Maintainerinfo@elm-lang.org
CategoryCompiler, Language
Home pagehttp://elm-lang.org
Source repositoryhead: git clone git://github.com/evancz/Elm.git
Executableselm-server
Upload dateFri Jun 29 21:17:10 UTC 2012
Uploaded byEvanCzaplicki
DistributionsNixOS:0.11.0.1
Downloads3977 total (214 in last 30 days)

Downloads

Maintainers' corner

For package maintainers and hackage trustees